From abda2edc04da5e97bbe508d4894c83c73e96c816 Mon Sep 17 00:00:00 2001
From: Simon Schampijer <simon@schampijer.de>
Date: Wed, 7 Jul 2010 11:08:59 +0200
Subject: [PATCH] Remove unneeded debug logs #1861
Organization: Sugar Labs Foundation
X-Subversion: sucks

---
 src/sugar/graphics/palette.py       |    3 ---
 src/sugar/graphics/palettewindow.py |    4 ----
 2 files changed, 0 insertions(+), 7 deletions(-)

diff --git a/src/sugar/graphics/palette.py b/src/sugar/graphics/palette.py
index 6ce92f6..d4632eb 100644
--- a/src/sugar/graphics/palette.py
+++ b/src/sugar/graphics/palette.py
@@ -164,7 +164,6 @@ class Palette(PaletteWindow):
         self.menu.set_active(True)
 
     def __hide_cb(self, widget):
-        logging.debug('__hide_cb')
         self.menu.set_active(False)
         self.menu.cancel()
         self._secondary_anim.stop()
@@ -183,8 +182,6 @@ class Palette(PaletteWindow):
         return self._full_request
 
     def popup(self, immediate=False, state=None):
-        logging.debug('Palette.popup immediate %r', immediate)
-
         if self._invoker is not None:
             self._update_full_request()
 
diff --git a/src/sugar/graphics/palettewindow.py b/src/sugar/graphics/palettewindow.py
index 3049f55..22131c2 100644
--- a/src/sugar/graphics/palettewindow.py
+++ b/src/sugar/graphics/palettewindow.py
@@ -326,8 +326,6 @@ class PaletteWindow(gtk.Window):
             self.update_position()
 
     def popdown(self, immediate=False):
-        logging.debug('PaletteWindow.popdown immediate %r', immediate)
-
         self._popup_anim.stop()
         self._mouse_detector.stop()
 
@@ -379,8 +377,6 @@ class PaletteWindow(gtk.Window):
         self.emit('popup')
 
     def __hide_cb(self, widget):
-        logging.debug('__hide_cb')
-
         if self._invoker:
             self._invoker.notify_popdown()
 
-- 
1.7.1.1

